<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="show_solde"><u>Solde :</u></string>
    <string name="app_name">PointsPermis</string>
    <string name="navigation_drawer_open">Ouvrir le volet de navigation</string>
    <string name="navigation_drawer_close">Fermer le volet de navigation</string>
    <string name="action_refresh">Actualiser</string>
    <string name="action_settings">Paramètres</string>
    <string name="action_config">Configuration</string>
    <string name="action_valid">Valider</string>
    <string name="question_quit">Êtes-vous sûr de vouloir quitter ?</string>
    <string name="action_quit">Quitter</string>
    <string name="action_cancel">Annuler</string>
    <string name="action_yes">Oui</string>
    <string name="action_no">Non</string>

    <string name="key_solde">solde</string>
    <string name="key_username">username</string>
    <string name="key_birthday">birthday</string>

</resources>
